@font-face {
    font-family: "VTB";
    src: url("/local/templates/new/fonts/VTB/VTBGroupUI-Regular.ttf") format("TrueType");
    font-weight: 400;
}

@font-face {
    font-family: "VTB";
    src: url("/local/templates/new/fonts/VTB/VTBGroupUI-DemiBold.ttf") format("TrueType");
    font-weight: 550;
}

@font-face {
    font-family: "VTB";
    src: url("/local/templates/new/fonts/VTB/VTBGroupUI-SemiBold.ttf") format("TrueType");
    font-weight: 600;
}

html, body {
    height: 100%;
    margin: 0;
    color: #2F3441;
}
body{
    background: #fff;
    padding: 20px;
    font-family: "VTB";
    font-size: 16px;
}
input{
    box-sizing: border-box;
}

.pageWrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh; /* Контейнер высотой с экран */
}

.container{
    max-width: 1320px;
    width: 1320px;
    margin: 0 auto;
}

.pagebody {
    flex: 1; /* Контент занимает все место, выталкивая футер */
}

div{
    box-sizing: border-box;
}

header {
    padding: 15px;
    position: relative;
    z-index: 2;
    padding: 20px 0 38px 0;
    background-image: url(/local/templates/new/images/header_background.png) !important;
}

header.index_header {
    min-height: auto;
	background-repeat: repeat;
	background-size: cover;
    padding-bottom: 60px;
}

header .container{
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
}

header .container.menuContainer {
    background: transparent;
    padding: 22px 0px;
    border-radius: 16px;
}

header.index_header .container.menuContainer{
    margin-bottom: 60px;
}

.gradient_fiolet {
    position: relative;
    background:#33539B;
    z-index: 1;
    /*background-image: url(/local/templates/new/images/fiolet_gradient.png);*/
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}

.gradient_fiolet_mirror {
    position: relative;
    z-index: 1;
    background: #33539B;
    /*background-image: url(/local/templates/new/images/fiolet_gradient_mirror.png);*/
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}
.br-30{
    border-radius: 30px;
}

.header_bottom {
    position: relative;
    width: 100%;
}

.header_bottom_img {
    position: absolute;
    z-index: 1;
    right: 0;
    top: 0;
}

.hbw_item {
    border-radius: 30px;
    padding: 30px;
    flex: 1;
}

.hbw_item:hover {
    background: #3261EC;
}

.hbw_item:hover .hbw_item_name{
    color:#fff;
}

.hbw_item_column:hover{
    background:#fff;
}

.hbw_item_column:hover .hbw_item_name {
    color:#2F3441;
}

.hbw_item_name {
    font-weight: 600;
    font-size: 24px;
    line-height: 125%;
    min-height: 60px;
    margin: 60px 0 25px 0;
}

.hbw_item.hbw_item_column .hbw_item_name{
    margin-top: 0;
    margin-bottom: 30px;
}

.hbw_item_link{
    display: flex;
    flex-flow: row;
    align-items: center;
    gap:15px;
    border: 1px solid #E6E6E8;
    border-radius: 50px;
    color:#2F3441;
    text-decoration: none;
    line-height: 150%;
    padding:8px;
    padding-left: 20px;
    width: fit-content;
}

.hbw_item:hover .hbw_item_link {
    background: #fff;
}

.hbw_item:hover .hbw_item_link circle{
    fill:#3261EC;
}
.hbw_item:hover .hbw_item_link path{
    stroke:#fff;
}

.header_bottom_text h1 {
    margin-bottom: 35px;
    margin-top: 0;
    color: #2F3441;
    font-weight: 600;
    font-size: 54px;
    line-height: 105%;
    text-align: center;
}

.header_bottom_text p{
    margin-bottom: 30px;
    color:#33539B;
    font-weight: 400;
    font-size: 24px;
    line-height: 125%;
    text-align: center;
}

.hbw_item.hbw_item_column {
    position: relative;
    margin-top: 60px;
}

.header_block_wrapper {
    width: 100%;
    position: relative;
    z-index: 3;
    display: flex;
    flex-flow: row;
    align-items: flex-end;
    gap: 20px;
    /*margin-top: 120px;*/
    margin-top: 90px;
}

.head_left {
    display: flex;
    align-items: center;
}

.top_menu_wrapper{
    display: flex;
    align-items: center;
    gap: 30px;
}

.top_menu_wrapper li{
    list-style: none;
}

.top_menu_wrapper li a{
    border-radius: 10px;
    padding: 10px 15px;
    color:#33539B;
    text-decoration: none;
}

.logo a {
    display: flex;
    align-items: center;
    gap: 20px;
    flex-flow: row;
    color:#002882;
    text-decoration: none;
}

.head_right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 10px;
}

.headerLink{
    border-radius: 50px;
    display: flex;
    align-items: center;
    height: 60px;
    min-width: 60px;
    background: #E5F6FF;
    gap: 15px;
    text-decoration: none;
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    color:#002882;
}

.headerLink:hover {
    /*box-shadow: 0 0 9px 0px #00000042;*/
    background:#33539B;
    color:#fff;
}

.headerLink:hover circle{
    fill:#fff;
}

.headerLink:hover path{
    stroke:#33539B;
}

.searchbtn:hover{
    background:#33539B;
}

.searchbtn:hover circle{
    fill:transparent !important;
    stroke:#fff !important;
}
.searchbtn:hover path{
    stroke:#fff !important;
}

.plr30 {
    padding:0 30px;
}

span.logotext {
    font-size: 1.5em;
    line-height: 100%;
}

.pagebody {
    width: 100%;
}

.left_block {
    width: 48%;
}

.flex-page {
    display: flex;
    gap: 60px;
}

.mainPage_header{
    margin: 0 20px;
}

.text-center{
    text-align: center;
}

.row_text-center{
    justify-content: center;
}

.index_left_menue{
    padding: 50px 0;
}

footer{
    background: #33539B;
    border-radius: 25px;
    margin: 70px 0 20px 0;
}

footer .container{
    padding: 30px 0;
    color:#fff;
}

.footer_wrapper {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.copiright_wrapper p {
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    margin: 0 0 5px 0;
}

.showMobileMenu {
    border: none;
    border-radius: 50%;
    padding: 5px;
    color: #33539B;
    text-decoration: none;
    display: flex;
    flex-flow: column;
    gap: 5px !important;
    width: 60px;
    height: 60px;
    align-items: center;
    justify-content: center;
    display: none;
}

.showMobileMenu .line {
    display: block;
    background: #33539B;
    width: 24px;
    height: 3px;
}

.top_menu {
    display: flex;
    align-items: center;
    gap: 30px;
}

.top_menu_wrapper.active {
    display: flex;
    position: absolute;
    background: #f9f3f3;
    left: 0;
    right: 0;
    top: 85px;
    padding: 30px;
}

.sectPadding{
    padding: 50px 0;
}

.sectionHeadBox {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.breadcrumbsWrapper {
    width: 100%;
    margin: 40px 0;
}

.hbw_item{
    background: #fff;
}

.gray_box{
    background: #F3F7FA;
}

.radiused{
    border-radius:30px;
}

.section_padding{
    padding: 50px 0;
}

.section_header{
    font-weight: 600;
    font-size: 38px;
    line-height: 105%;
    margin-bottom: 40px;
}

.p50{
    padding: 40px;
}

.comment {
    margin-bottom: 40px;
    background: #E5F6FF;
    display: flex;
    align-items: center;
    gap: 10px;
    width: fit-content;
    padding: 10px;
    border-radius: 8px;
}

.comment_text{
    font-weight: 500;
    font-size: 14px;
    line-height: 150%;
    color: #667EB4;
}

.description_header{
    font-weight: 600;
    font-size: 24px;
    line-height: 115%;
    margin-bottom: 30px;
}

.description_text{
    font-weight: 400;
    font-size: 20px;
    line-height: 125%;
    margin-bottom: 30px;
}

.description_comment{
    color: #33539B;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
}

.white_color{
    color:#fff;
}

.slider_arrows{
    display: flex;
    gap: 10px;
    align-items: center;
}

.slider_arrow{
    display: flex;
    width: 60px;
    height: 60px;
    background: #fff;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    cursor:pointer;
}

.slider_arrow:hover{

}

.section_headbox {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
}

.m0{
    margin: 0;
}

.mb60{
    margin-bottom: 60px;
}

.gray_text{
    color:#747881;
}

.relation_wrapper {
    display: flex;
    gap: 20px;
    align-items: stretch;
}

.relation_left {
    display: flex;
    flex-flow: column;
    gap: 20px;
    flex:1;
}

.relation_right {
    background-image: url("/local/templates/new/images/relation.png");
    background-size: 105% auto;
    background-repeat: no-repeat;
    flex:1;
    background-position:center;
}

.relation_box {
    position: relative;
}

.relation_head{
    font-weight: 600;
    font-size: 38px;
    line-height: 105%;
    margin-bottom: 20px;
    margin-top: 0;
}

.relation_text{
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #33539B;

}

.relations_banner_text {
    font-weight: 600;
    font-size: 28px;
    line-height: 105%;
    color: #fff;
    width: 100%;
    padding: 40px;
    z-index: 3;
    background: none;
}

.relation_head_small{
    font-weight: 600;
    font-size: 28px;
    line-height: 125%;
    margin-bottom: 30px;
    margin-top: 0;
}

.relation_list {
    margin: 0;
    padding: 0;
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    gap: 20px;
    position: relative;
    justify-content: space-between;
}

.relation_list:before {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background: #33539B;
    z-index: 1;
    position: absolute;
    top: 21px;
}

.relation_list li{
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    margin-bottom: 20px;
    color: #33539B;
    width:18%;
    display: flex;
    flex-flow: column;
    align-items: center;
    gap: 15px;
    text-align: center;
    position: relative;
    z-index: 2;
}

.relation_list li::marker{
    color: #00AFFF;
    display: none;
}

.radiused_20{
    border-radius: 20px;
}

.mb40{
    margin-bottom: 40px;
}


.graybox_item{
    padding:25px;
    background: #fff;
}

.gray_box{
    background: #F3F7FA;
}
.whitebox{
    background: #FFF;
}

.graybox_wrapper {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.graybox_wrapper .gray_box{
    flex: 1;
    border-radius: 30px;
    padding: 40px;
    display: flex;
    flex-flow: column;
    background: #E9ECF3;

}

.grayBox_head{
    margin-bottom: 145px;
    font-weight: 600;
    font-size: 28px;
    line-height: 125%;
}

.grayBox_inner {
    display: flex;
    flex-flow: column;
    gap: 20px;
}

.graybox_item {
    display: flex;
    justify-content: space-between;
}

.graybox_item span {
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #667EB4;

}

.form_wrapper{
    padding: 40px;
    display: flex;
    align-items: stretch;
    position: relative;
}

.form_part {
    flex: 1;
    position: relative;
    z-index: 2;
    display: flex;
    flex-flow: column;
    justify-content: space-between;
}

.p40{
    padding: 30px;
}

.inputbox {
    margin-bottom: 20px;
    width: 100%;
    position: relative;
}

.inputbox input[type=text], .inputbox input[type=date], .inputbox input[type=email]  {
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
    height: 60px;
    outline: none;
    background: #E5F6FF;
    font-weight: bold;
    font-size: 16px;
    line-height: 150%;
    border:none;
    border-radius: 10px;
    padding: 18px 20px;
    color:#002882;
}

.inputbox input[type=date]::placeholder{
    color:#002882 !important;
    font-weight: bold;
    font-size: 16px;
}

.inputbox label {
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: #33539B;
    position: absolute;
    z-index: 3;
    top: 20px;
    left: 18px;
    display: flex;
    align-items: center;
    gap: 15px;
}

.inputbox.focused label {
    top: 2px;
}

.inputbox.focused input[type=text], .inputbox.focused input[type=date], .inputbox.focused input[type=email]{
    padding-top: 30px;
}

input[type="date"]::-webkit-datetime-edit {
    color: transparent;
}

input[type="date"]:focus::-webkit-datetime-edit, input[type="date"]:valid::-webkit-datetime-edit {
    color: black;
}

button {
    border: none;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    outline: none;
    border-radius: 50px;
    background: #3261EC;
    font-weight: 600;
    font-size: 16px;
    line-height: 110%;
    color: #fff;
    padding: 18px 0;
    gap: 10px;
    cursor:pointer;
}

.note {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 10px;
    color: #33539B;
    margin-left: 16px;
}

.note span{
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
}

.letter_bg {
    background-image: url(/local/templates/new/images/letter.png);
    background-repeat: no-repeat;
    background-position: 45% 71%;
    position: absolute;
    z-index: 2;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.form_phone{
    font-weight: 600;
    font-size: 28px;
    line-height: 105%;
    color:#fff;
    margin-bottom: 5px;
    margin-top: 0;
}

.inputbox input[type=date]::-webkit-calendar-picker-indicator {
    opacity: 0;
}

.inputbox.focused label svg{
    display: none;
}

input#soglasie {
    width: 60px;
    height: 1px;
    opacity: 0;
    position: absolute;
    margin-top: 5px;
    margin-left: 385px;
}

.soglasieLabel{
    display:block !important;
    position: relative !important;
    padding-left: 15px;
}

.soglasieLabel:before {
    content: "";
    width: 22px;
    height: 22px;
    display: block;
    background: #F3F7FA;
    border-radius: 5px;
    position: absolute;
    left: -17px;
    top: 5px;
    border: 1px solid #DCE0EB;
}

.soglasieLabel:hover:before{
    border: 1px solid #667EB4;
}

.soglasieLabel:after {
    content: url(/local/templates/new/images/galka.svg);
    display: block;
    width: fit-content;
    position: absolute;
    z-index: 3;
    top: 6px;
    left: -10px;
    display: none;
}

.mb0{
    margin-bottom: 0;
}

#soglasie:checked ~ .soglasieLabel:before{
   background:#667EB4 ;
}

#soglasie:checked ~ .soglasieLabel:after{
    display:block;
}

.form_container {
    padding-bottom: 40px;
    height: fit-content;
    background:#fff;
}

h3.form_head {
    margin-top: 0;
    font-size: 24px;
    color: #2F3441;
}

.centered{
    text-align: center;
}

.page404{
    color: #3261ec;
    font-size: 15em;
    margin-bottom: 40px;
    line-height: 100%;
}

.page404_text {
    font-size: 1.5em;
    margin-bottom: 40px;
}

div#mainform_result{
    display:none;
}

div#mainform_result.active {
    display:flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    background: #00000082;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 5;
}

.mainform_resul_text{
    position: relative;
}

.close_result {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}

.close_result:before {
    content: "";
    display: block;
    width: 2px;
    height: 20px;
    background: #000;
    position: absolute;
    transform: rotate(45deg);
    right: 15px;
}

.close_result:after {
    content: "";
    display: block;
    width: 2px;
    height: 20px;
    background: #000;
    position: absolute;
    transform: rotate(315deg);
    left: 13px;
}

.bx-breadcrumb .bx-breadcrumb-item span {
    font-family: 'Noto_Sans';
    font-size: 0.9em;
}

.bx-breadcrumb .bx-breadcrumb-item a {
    text-decoration: none;
}

.left_menu {
    width: 300px;
    padding-top: 30px;
}
.right_content {
    width: calc(100% - 300px);
}

.page_with_left_menu {
    display: flex;
    gap: 50px;
}

a{
    color:#33539B;
}

.mt70{
    margin-top: 70px;
}

.comment.blueBgComment {
    background: #667EB4;
}

.comment.blueBgComment .comment_text{
    color:#fff;
}

.comment.blueBgComment path{
    fill:#fff;
}

.form_part .comment {
    background: #FFFFFF26;
}

.form_part .comment .comment_text {
    color: #FFF;
}

.form_part p.small_text.white_color
{
    font-size: 18px;
}

.inputbox button {
    background: #00AFFF;
    gap:15px;
}

.inputbox button:hover {
    background: #33539B;
}

.inputbox button:hover path{
    stroke:#33539B;
}

.soglasieLabel a {
    color: #00AFFF;
}

.mobilemenu{
    display: none;
}

.mobilemenu.active {
    display: block;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #0000004d;
    z-index: 5;
}

.mobilemenu_content{
    padding: 15px;
    z-index: 100;
    background: #fff;
    padding-bottom:30px;
    border-radius: 0 0 22px 22px;
    max-height: 100vh;
    overflow: scroll;
}

.closeMobileMenu{
    background: #33539B !important;
}

.headerLink.closeMobileMenu {
    position: relative;
}

.closeMobileMenu span.line:first-child {
    background: #fff;
    color: white;
    display: block;
    width: 23px;
    height: 3px;
    position: absolute;
    transform: rotate(45deg);
    left: 19px;
}

.closeMobileMenu span.line:last-child {
    background: #fff;
    color: white;
    display: block;
    width: 23px;
    height: 3px;
    position: absolute;
    transform: rotate(135deg);
    left: 19px;
}

.container.menuContainer {
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.mobilemenu.active .top_menu{
    display:block;
}

.cfa_slider ul.slick-dots {
    display: flex;
    width: 60%;
    justify-content: space-between;
    margin-top: 30px;
    margin-left: 0;
    padding-left: 0;
}

.cfa_slider ul.slick-dots li{
    list-style:none;
}

.cfa_slider ul.slick-dots li {
    list-style: none;
    flex: 1;
    height: 2px;
    background: #667EB4;
}
.cfa_slider ul.slick-dots li.slick-active{
    background: #fff;
}

.cfa_slider ul.slick-dots li button {
    opacity: 0;
    height: 1px;
}
.showMobile{
    display: none;
}

.form .section_header{
    font-weight: 500;
    font-size: 38px;
}

.errorInputbox label, .errorInputbox .forminput, .errorBox span{
    color:#D5171A !important;
}
.errorBox{
    display:none;
    margin-top: 7px;
}

.errorInputbox .errorBox {
    display: flex;
    align-items: center;
    color: #D5171A;
    gap: 10px;
    margin-top: 7px;
    margin-left: 20px;
}

.mobilemenu .top_menu_bottom .headerLink:hover{
    background:#00AFFF;
}

.mobilemenu .top_menu_bottom .headerLink:hover path{
    stroke:#00AFFF;
}

.openblock, .grayBox_openblock{
    display: none;
}

.DarkBlueHeader{
    background-image: url(/local/templates/new/images/header_dark_background.png) !important;
}

.DarkBlueHeader .logo svg path{
    fill:#fff !important;
}

.DarkBlueHeader .headerLink.mobilehide svg path{
    stroke:#667EB4;
}

.DarkBlueHeader .headerLink.mobilehide svg circle{
    fill:white;
}

.DarkBlueHeader .headerLink.searchbtn svg path{
    stroke:white;
}

.DarkBlueHeader .headerLink.searchbtn svg circle{
    stroke:white;
}

.header_breadcrumbs {
    width: 100%;
}

.bx-breadcrumb .bx-breadcrumb-item span{
    font-family: "VTB";
    color: #99A9CD ;
}

.bx-breadcrumb-item a span {
    color: #fff !important;
    font-family: "VTB";
}

.container.header_body {
    flex-flow: row wrap;
}

.br20{
    border-radius: 20px;
}

.cfa_header_wrapper {
    display: flex;
    flex-flow: row;
    gap: 30px;
    justify-content: space-between;
}

.cfa_header_item:first-child {
    width: 35%;
    display: flex;
    flex-flow: column;
    justify-content: center;
}

.cfa_header_item:last-child {
    width: 50%;
}

.cfa_header_item_flex {
    display: flex;
    flex-flow: row wrap;
    gap: 20px;
    justify-content: space-between;
}

.cfa_tesis.br20.whitebox {
    padding: 25px;
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    width: calc(33.33% - 20px);
}

.cfa_name{
    color:#fff;
    font-weight: 550;
    font-size: 54px;
    line-height: 105%;
    margin-bottom: 20px;
    margin-top: 0;
}

.cfa_description{
    color:#fff;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
}

.cfa_tesis_name{
    color:#99A9CD;
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    margin-bottom: 10px;
}

.cfa_tesis_value{
    color:#33539B;
    font-weight: 400;
    font-size: 24px;
    line-height: 125%;
}

.cfa_tesis.br20.whitebox.fullwidth{
    width: 100%;
}

.cfa_tesis.br20.whitebox.fullwidth a{
    text-decoration: none;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
}

.cfa_tesis_text{
    color:#33539B;
    margin-bottom: 10px;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0%;
}

.cfa_tesis_value a, .aboutLink{
    color:#00AFFF;
    font-weight: 550;
    font-size: 14px;
    line-height: 150%;
    display: block;
    border-bottom:2px solid #00AFFF;
    width:fit-content;
    text-decoration: none;

}

.doubleComtainer {
    width: 100%;
    display: flex;
    gap: 20px;
    margin-top: 100px;
}

.double_item{
    width: calc(50% - 10px);
}

.double_item h2{
    font-weight: 550;
    font-size: 28px;
    leading-trim: NONE;
    line-height: 115%;
    margin-bottom: 50px;
}

.double_item_inner {
    padding: 30px;
    display: flex;
    flex-flow: column;
    min-height: 306px;
    justify-content: space-between;
}

.double_item_inner_header {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
}

.double_item_inner_body{
    width: 100%;
    margin-top: 5px;
    color:#33539B;
    font-weight: 600;
    font-size: 48px;
    line-height: 110%;
}

.di_comment{
    color:#667EB4;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
}

.double_item_inner_comment {
    background: #E5F6FF;
    padding: 10px;
    display: flex;
    gap: 10px;
}

.about_text{
    color:#33539B;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    margin-bottom: 30px;
}

.about_whiteblock{
    padding: 25px;
}

.about_name{
    color:#33539B;
    margin-bottom: 10px;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
}

.p30{
    padding: 30px;
}

.optionsList{
    padding: 0;
    margin: 0;
}

.optionsList li {
    list-style: none;
    border-bottom: 1px dashed #DCE0EB;
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.optionsList li .leftLiElem {
    background: #fff;
    color: #99A9CD;
    font-weight: 550;
    font-size: 16px;
    line-height: 150%;
    padding-bottom: 5px;
    padding-right: 10px;
    position: relative;
    margin-bottom: -5px;
}

.optionsList li .rightLiElem{
    background:#fff;
    color:#33539B;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    padding-left: 10px;
    position: relative;
    margin-bottom: -5px;
}

.rightLiElem a{
    color:#00AFFF;
    text-decoration: none;
    display: block;
    width: fit-content;
    border-bottom: 2px solid #00AFFF;
    padding-bottom: 3px;
    font-weight: 550;
    font-size: 14px;
    line-height: 150%;
}

.cfa_doc {
    padding: 25px;
    background: white;
    border-radius: 20px;
    width: calc(33.33% - 14px);
    display: flex;
    flex-flow: column;
    justify-content: space-between;
}

.cfa_docs_wrapper {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    gap: 20px;
    justify-content: space-between;
}

.doc_type{
    margin-bottom: 30px;
    color:#99A9CD;
    font-weight: 550;
    font-size: 16px;
    line-height: 150%;
}

.doc_name{
    margin-bottom: 10px;
    color:#33539B;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
}

.doc_Link{
    color:#00AFFF;
    display: block;
    width: fit-content;
    padding-bottom: 2px;
    border-bottom:1px solid #00AFFF;
    text-decoration: none;
}

.cfa_docs .description_header, .options .description_header{
    margin-bottom: 60px;
}


.cfa_header_bottom h1{
    margin-top: 60px;
    margin-bottom: 25px;
    font-weight: 550;
    font-size: 54px;
    line-height: 105%;
    text-align: center;
}

.cfa_header_bottom p{
    color: #33539B;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    text-align: center;
    margin-bottom: 50px;
}

.content_center {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.openArchive{
    margin-bottom: 60px;
    background: #9BDDFC;
    border-radius: 50px;
    color: #33539B;
    font-weight: 550;
    font-size: 16px;
    line-height: 150%;
    text-decoration: none;
    padding: 19px 30px;
    display: flex;
    align-items: center;
    width: fit-content;
    gap: 15px;
}

.openArchive:hover{
    background: #33539B;
    color: #fff;
}

.openArchive:hover path{
    fill: #fff;
}

.filter_item{
    position: relative;
    width: 33.33%;
}

.filter_wrapper {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 30px;
}

.datepicker {
    position: relative;
    width: 100%;
    height: 60px;
    border: none;
    padding-right: 50px;
    padding-left: 30px;
    border-radius: 50px;
    border: none;
    outline: none;
    color: #33539B;
    font-weight: 550;
    font-size: 16px;
    line-height: 150%;
}

.datepicker::placeholder{
    color: #33539B;
    font-weight: 550;
    font-size: 16px;
    line-height: 150%;
    font-family: "VTB";
}

.date_item svg {
    position: absolute;
    top: 19px;
    right: 31px;
}

.filter_item .select2-container--default .select2-selection--single {
    background-color: #fff;
    border: none;
    border-radius: 50px;
    height: 60px;
    width: 100% !important;
    display: flex;
    align-items: center;
    padding: 0 30px;
}

.filter_item .select2.select2-container {
    width: 100% !important;
}

.filter_item .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #99A9CD;
    border-style: solid;
    CONTAIN-INTRINSIC-BLOCK-SIZE: AUTO 100PX;
    height: 8px;
    left: -30px;
    margin-left: 0;
    margin-top: 15px;
    position: absolute;
    top: 27%;
    width: 8px;
    border-width: 2px 2px 0 0;
    transform: rotate(135deg);
}

.filter_item .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: #99A9CD;
    border-width: 2px 2px 0 0;
    transform: rotate(-45deg);
    top: 48%;
}

.filter_item .select2-selection__placeholder, .select2-selection__rendered{
    color: #33539B !important;
    font-weight: 550;
    font-size: 16px;
    line-height: 150%;
}

.filter_item .select2-container--default.select2-container--open.select2-container--below .select2-selection--single{
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
}
.select2-dropdown {
    border: 1px solid #fff !important;
    box-shadow: 0 2px 2px 2px #0000000a !important;
}

 .select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #2cbdff;
}

.select2-container--default .select2-results__option--selected {
    background-color: #f3f7fa;
}

 .select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #cad4db !important;
    outline: none !important;
}

.cml_head_link_mobile{
    display: none;
}

.hiddenLink{
    display: none !important;
}

.load_more.work__load--more{
    display: block;
    background: #F3F7FA;
    color:#002882;
    font-weight: 550;
    font-size: 16px;
    line-height: 150%;
    padding: 14px 24px;
    width: fit-content;
    margin: 0 auto;
    border-radius: 50px;
    cursor:pointer;
}

.load_more.work__load--more:hover{
    background: #33539B;
    color:#fff;
}

.w100{
    width: 100%;
}

.year_item{

}

.filter_row.yearRow {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    margin-bottom: 40px;
}

.year_item{
    background: #FFFFFF80;
    color: #667EB4;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 550;
    font-size: 16px;
    line-height: 150%;
    padding: 12px 30px;
    border-radius: 50px;
    cursor:pointer;
}

.filter_row.monthRow {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0;
    flex-flow: row wrap;

}

.year_item:hover, .year_item.active{
    color: #fff;
    background: #33539B;
}

.month_item{
    padding: 0 20px 15px 20px;
    color: #33539B;
    font-weight: 400;
    font-size: 16px;
    line-height: 125%;
    border-bottom: 2px solid #00288226;
    margin-bottom: 30px;
    cursor: pointer;
    text-align: center;
}

.month_item:hover, .month_item.active{
    border-bottom: 2px solid #33539B;
}

.header_bottom_text.archive_header{
    margin-top: 100px;
}

.emptyText{
    margin-top: 100px;
    font-size: 24px;
    text-align: center;
}

.contactbox_wrapper{
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.contact_item{
    background: #fff;
    padding: 25px;
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    border-radius: 20px;
    width: calc(33% - 10px);
}

section.contacts{
    margin-top: 140px;
}

.contact_item_head_name{
    color:#33539B;
    font-weight: 550;
    font-size: 16px;
    line-height: 150%;
}

.contact_item_data{
    text-decoration: none;
    color: #33539B;
    font-weight: 400;
    font-size: 18px;
    line-height: 125%;
}

.contact_item_data a{
    text-decoration: none;
}

.contact_item_head {
    margin-bottom: 50px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.contacts h2.description_header {
    margin-bottom: 60px;
}

.monthRow_arrow{
    display:none;
}

.sliderBox{
    position: relative;
}

.captcha_img{
    display: flex;
    align-items: center;
    gap: 20px;
}

#reloadCaptcha{
    cursor:pointer;
}

#reloadCaptcha:hover svg g{
    fill:#33539B;
}

section.description.section_padding {
    padding-top: 20px;
    margin-top: 40px;
}

a.filter_clear {
    background: #fff;
    width: 100%;
    height: 60px;
    border: none;
    padding-right: 50px;
    padding-left: 30px;
    border-radius: 50px;
    border: none;
    outline: none;
    color: #33539B;
    font-weight: 550;
    font-size: 16px;
    line-height: 150%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    box-sizing: border-box;
}

a.backbtn {
    text-decoration: none;
    border: 1px solid #33539b;
    color: #33539b;
    border-radius: 64px;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    margin: 40px auto;
}


.liDigit{
    color: #fff;
    width: 50px;
    height: 50px;
    font-size: 1.4em;
    border-radius: 50%;
    background:#33539B;
    display: flex;
    justify-content: center;
    align-items: center;
}

.inputbox_column {
    display: flex;
    flex-flow: column;
    gap: 30px;
    margin-bottom: 0;
}

.politics{
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: #33539B;
    margin: 10px 0 0 0;
}

.politics a {
    color: #00AFFF;
}

.pt7{
    padding-top: 7px;
}















/*********************************************************************************************************************/
@media(max-width: 1400px){
    header{
        padding: 20px 20px 38px 20px !important;
    }

    #horizontal-multilevel-menu{
        gap: 25px;
    }
    .container {
        max-width: 100%;
        width: 100%;
    }
    .cfa_name {
        font-size: 48px;
    }
    .cfa_header_item:first-child{
        width: 45%;
    }
    .footer_wrapper {
        padding: 0 20px;
    }
}



@media(max-width: 1320px){
    .container {
        max-width: 100%;
        margin: 0;
        width: 100%;
        padding: 0 15px !important;
    }
    .relation_right {
        background: transparent;
        background-image: url(/local/templates/new/images/relation.png);
        background-repeat: no-repeat;
        background-size: contain;
    }


}

@media(max-width: 1200px){
    #horizontal-multilevel-menu li a {
        font-size: 14px;
        line-height: 150%;
    }
    .headerLink {
        background: #E5F6FF;
        gap: 10px;
        font-size: 14px;
    }
    #horizontal-multilevel-menu {
        gap: 35px;
    }
    .header_bottom_text h1 {
        font-size: 3.5em;
    }
    header.index_header {
        min-height: auto;
        padding-bottom: 70px;
    }
    .section_padding {
        padding: 70px 0;
    }
    footer {
        padding: 40px;
    }

    .copiright_wrapper p {
        font-size: 18px;
    }
}

@media(max-width: 1100px){

    .top_menu{
        display: none;
    }
    .showMobileMenu {
        display:flex;
    }
    .top_menu_wrapper{
        display: none;
    }
    .mobilehide{
        display: none;
    }
    .contact_item_data {
        font-size: 18px;
    }
}

@media(max-width: 1024px){
    header.index_header .container.menuContainer {
        margin-bottom: 85px;
    }
    .main_cfa {
        flex-flow: row wrap;
    }
    .main_cfa_item {
        width: calc(50% - 10px);
    }
    .relation_wrapper {
        flex-flow: column;
    }
    .showMobile{
        display: block;
        width: 100%;
    }
    .relation_right {
        background: transparent;
        background-image: none;
    }
    .relations_banner_text {
        position: absolute;
        z-index: 5;
        top: 30px;
    }
    .graybox_wrapper {
        flex-flow: column;
    }

    .grayBox_head {
        margin-bottom: 20px;
    }
    .graybox_item {
        align-items: center;
    }
    .form_wrapper {
        flex-flow: column;
        gap: 30px;
    }

    .cfa_name {
        font-size: 40px;
    }

    .cfa_tesis_value {
        font-size: 18px;
    }

    .cfa_tesis.br20.whitebox.fullwidth a {
        font-size: 16px;
    }

    .cfa-detail .description_header {
        font-size: 30px;
    }

    .cfa-detail .description_comment {
        font-size: 14px;
    }

    .cfa_doc {
        width: calc(50% - 14px);
    }

    .footer_wrapper {
        padding: 0;
    }

    footer {
        padding: 40px 20px;
    }
}

@media(max-width: 950px){
    .relation_list:before{
        display: none;
    }
}

@media(max-width: 900px){
    .contactbox_wrapper {
        flex-flow: column;
    }
    .contact_item {
        width: 100%;
    }
    .contact_item_head {
        margin-bottom: 30px;
    }
    .relation_list li {
        width: 31%;
    }
}

@media(max-width: 800px){
    .cfa_header_wrapper {
        flex-flow: column;
        margin-top: 50px;
    }

    .cfa_header_item:first-child {
        width: 100%;
    }

    .cfa_header_item:last-child {
        width: 100%;
    }

    .doubleComtainer {
        flex-flow: column;
    }

    .double_item {
        width: 100%;
    }

    .cfa_doc {
        width: 100%;
    }

    .cfa_tesis.br20.whitebox {
        width: calc(50% - 10px);
    }

    .monthRow_arrow{
        display: block;
    }

    .monthRow_arrow.monthRow_left {
        border-top: 2px solid;
        border-left: 2px solid;
        width: 10px;
        height: 10px;
        transform: rotate(315deg);
        position: absolute;
        left: -20px;
        top: 12%;
    }

    .monthRow_arrow.monthRow_right {
        border-top: 2px solid;
        border-right: 2px solid;
        width: 10px;
        height: 10px;
        transform: rotate(45deg);
        position: absolute;
        right: -20px;
        top: 12%;
    }

}


@media(max-width: 768px){
    .header_bottom_text h1 {
        font-size: 45px;
    }

    .filter_wrapper {
        flex-flow: column;
    }

    .filter_item {
        width: 100%;
    }

    .openArchive {
        margin-bottom: 40px;
    }

    .cfa_header_bottom p {
        margin-bottom: 40px;
    }

    .cml_head_right{
        display: none;
    }
    .cml_head_link_mobile{
        display: block;
        font-weight: 550;
        line-height: 150%;
        width: 100%;
        text-align: center;
        padding: 14px;
    }
    .cml_item_description {
        width: 100%;
    }

    .cml_body{
        flex-flow: row wrap;
    }

    .cml_body_left {
        width: 100%;
    }

    .cml_body_right {
        width: 100%;
    }
    .cfa_tesis.br20.whitebox {
        width: 100%;
    }

    .select2-container .select2-selection--single .select2-selection__rendered {
       padding-left: 0;
    }

    .archive_item_box:first-child {
        width: 100%;
    }

    .archive_item {
        flex-flow: row wrap;
        justify-content: space-between;
        align-items: center;
    }

    .archive_item_box:first-child {
        width: 100%;
        margin-bottom: 20px;
    }

    .archive_item_box:nth-child(2) {
        width: 70%;
    }

    .archive_item_box:last-child {
        width: 100px;
        display: flex;
        justify-content: flex-end;
    }

    .relation_list li {
        width: 48%;
    }



}

@media(max-width: 700px){
    .header_bottom_text p {
        font-size: 18px;
    }
    .main_cfa_item {
        width: 100% !important;
        display: flex;
        flex-flow: row;
    }
    .header_bottom_text h1 {
        font-size: 3em;
    }
    body {
        padding: 0;
    }
    header {
        border-radius: 0 !important;
    }
    .description_header {
        font-size: 24px;
    }
    .description_text{
        font-size: 20px;
    }
    .description_comment {
        font-size: 16px;
    }
    .section_header {
        font-size: 24px;
        margin-top: 0;
        margin-bottom: 30px;
    }
    .section_padding {
        padding: 60px 15px;
    }
    .slider_arrows{
        display: none;
    }
    .role .section_headbox{
        margin-bottom: 20px;
    }
    .cfa_slider .hbw_item .hbw_item_name {
        margin: 15px 0;
    }
    .br-30{
        border-radius: 0;
    }
    .form .container{
        padding:0 !important;
    }
    .form_wrapper {
        padding: 20px;
        padding-top:60px;
        padding-bottom:60px;
    }
    footer {
        margin: 60px 15px;
    }
    .form_container.gray_box.radiused.p40{
        padding: 20px;
    }
    h3.form_head {
        font-size: 18px;
    }
    .footer_wrapper{
        flex-flow: column-reverse;
        gap: 30px;
    }
    .copiright_wrapper p {
        font-size: 12px;
        text-align: center;
    }
    header.index_header {
        background-size: cover;
    }


}

@media(max-width: 630px){
    .relation_list li {
        width: 100%;
    }
}




@media(max-width: 560px){
    .header_bottom_text h1 {
        font-size: 28px;
    }
    .header_bottom_text p {
        font-size: 16px;
    }
    .header_block_wrapper {
        margin-top: 87px;
    }
    .p50 {
        padding: 20px;
    }
    .hbw_item_name {
        font-size: 18px;
        margin: 15px 0;
        min-height: auto;
    }
    .cfa_slider .hbw_item .hbw_item_desc {
        font-size: 14px;
    }
    .relation_head {
        font-size: 24px;
    }
    .relations_banner_text {
        position: absolute;
        z-index: 5;
        top: 30px;
        padding: 0 30px;
        font-size: 22px;
    }
    .grayBox_head {
        font-size: 18px !important;
    }
    .graybox_item span {
        font-size: 14px;
    }
    .graybox_wrapper .gray_box {
        padding: 20px;
    }
    .relation_text {
        font-size: 14px;
    }
    .relation_head_small {
        font-size: 18px;
    }
    .relation_list li{
        font-size: 14px;
    }
    .openblock, .grayBox_openblock{
        display: block;
    }
    .relation_head_small {
        margin-bottom: 0;
        margin-top: 0;
    }
    .relation_list{
        margin-top: 30px;
    }
    .openegHead {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .relation_list{
        display:none;
    }

    .relation .relation_list{
        display:block;
    }

    .relation_list.active{
        display:block;
    }

    .strategy .container {
        padding: 0 !important;
    }

    section.strategy.section_padding {
        padding: 0;
    }

    section.strategy .gray_box.radiused.p50 {
        border-radius: 0;
        padding: 60px 20px;
        background:#F3F7FA ;
    }

    .graybox_wrapper .gray_box {
        background: #EAEDF5;
    }

    .grayBox_head {
        display: flex;
        align-items: center;
        gap: 10px;
        margin-bottom: 0;
        justify-content: space-between;
    }

    .graybox_item {
        gap: 15px;
    }

    .grayBox_inner{
        display: none;
        margin-top: 20px;
    }

    .gray_box.active .grayBox_inner {
        display: flex;
    }
    .close{
        display:none;
    }

    .form_phone{
        font-size: 22px;
    }
    .form_part p.small_text.white_color {
        font-size: 14px;
        margin-top: 0;
    }
    .form .section_header {
        font-weight: 500;
        font-size: 24px;
        margin-bottom: 20px;
    }

    .header_bottom_text h1 {
        font-size: 28px;
        margin-bottom: 20px;
    }
    .cfa_header_bottom p {
        font-size: 14px;
    }

    .openArchive {
        font-size: 13px;
    }

    .datepicker {
        font-size: 13px;
    }

    .cml_item_name {
        font-size: 22px;
        margin-bottom: 10px;
    }

    .cml_item_description {
        font-size: 14px;
    }

    .cfa_tesis_name{
        font-size: 13px;
    }

    .cfa_tesis_value{
        font-size: 16px;
    }

    .cfa_tesis.br20.whitebox.fullwidth a {
        font-size: 12px;
    }

    .load_more.work__load--more{
        font-size: 13px;
        padding: 18px 30px;
    }

    .cfa_name {
        font-size: 28px;
        margin-bottom: 15px;
    }

    .cfa_description {
        font-size: 14px;
        margin-bottom: 30px;
    }

    .cfa_tesis.br20.whitebox.fullwidth {
        width: 100%;
        margin-bottom: 50px;
    }

    .cfa-detail .section_header {
        font-size: 24px;
        margin-bottom: 30px;
    }
    .contact_item_data {
        font-size: 16px;
    }
    .contact_item_data br {
        display: none;
    }

    .arch_download_link{
        width: 48px;
        height: 48px;
    }

    .archive_item_box:nth-child(2) {
        width: calc(100% - 50px);
    }
    .archive_item_box:last-child {
        width: 50px;
    }

    .container.menuContainer {
        margin-bottom: 24px !important;
    }

    .header_block_wrapper {
        margin-top: 35px;
    }

    .main_cfa .main_cfa_item:last-child {
        display: none;
    }

    .cfa_header_bottom h1 {
        margin-top: 22px;
    }

    .cml_head {
        margin-bottom: 20px;
    }
    .cfa_tesis.br20.whitebox {
        padding: 15px;
    }
    .cml_item_name {
        font-size: 18px;
    }

    .cfa_header_item_flex {
        gap: 10px;
    }


}


@media(max-width: 480px){
    .contact_item_head_name {
        font-size: 13px;
    }
    .contact_item_head_icon svg{
        width: 28px;
        height: 28px;
    }

    .archive_item_name {
        font-size: 14px;
    }
    .emptyText{
        margin-top: 20px;
    }
    .archive_header h1{
        margin-bottom: 40px;
    }
}

@media(max-width: 420px){
    .main_cfa_name {
        font-size: 14px;
    }
    .main_cfa_date {
        font-size: 13px;
    }
    .comment_text {
        font-size: 12px;
    }
    .p50 {
        padding: 20px;
    }
    .header_bottom_text h1 {
        font-size: 28px;
    }
    .header_bottom_text p {
        font-size: 16px;
    }
    .section_header {
        font-size: 24px;
    }
    .description_header {
        font-size: 22px;
        margin-top: 0;
    }
    .description_text {
        font-size: 16px;
    }
    .description_comment {
        font-size: 14px;
    }
    .comment_text {
        font-size: 12px;
    }
    .comment {
        margin-bottom: 20px;
    }

    .inputbox input[type=text], .inputbox input[type=date], .inputbox input[type=email] {
        font-size: 13px;
    }


}